.popup_main {
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 140;
    -webkit-tap-highlight-color: transparent;
    background: #0000001c;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_main_body {
    height: 100%;
    overflow: hidden;
}

.popup_main_1 {
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_main_child {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    height: 100%;
    min-height: auto;
    max-height: 100%;
    overflow: auto;
    padding: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_main_child_1 {
    position: relative;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    min-height: 48px;
    visibility: visible;
    border-radius: 32px;
    padding: 32px;
    border: 1px solid #e2e8f0;
    margin: auto;
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.popup_close_he {
    position: absolute;
    top: 6px;
    right: 13px;
    font-size: 28px;
    cursor: pointer;
    transition: color 0.2s;
    line-height: 1;
}

.popup_close_he::after {
    content: "×";
    display: block;
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.3);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn {
    0% {
        opacity: 0;
        -moz-transform: scale(0.3);
    }

    100% {
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn {
    0% {
        opacity: 0;
        -o-transform: scale(0.3);
    }

    100% {
        -o-transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(0.3);
    }

    100% {
        transform: scale(1);
    }
}

.popup_main_child_1 {
    opacity: 1;
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_main_close {
    z-index: 1;
    display: flex;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 32px;
    height: 32px;
    transform: translate(35%, -35%);
    box-shadow: rgba(51, 51, 51, 0.13) 0px 4px 12px 0px;
    cursor: pointer;
    background: rgb(255, 255, 255);
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_main_close span {
    width: 10px;
    height: 10px;
    margin: auto;
    background-image: url(/upload/images/closeib.png);
    display: block;
    background-position: center;
    background-repeat: no-repeat;
}
